.tt-box{
    max-width: 640px;
    margin: 0 auto;
    position: relative;
    /* background-color:#fff; */
    /* background-color:wheat; */
    /* padding: 0 1em; */
    /* max-height: 100vh; */
}

.tt-input, .tt-hint{
    display: block;
    width: 100%;
    /* font-size: 1.15em; */
    box-sizing: border-box;
    background: transparent;
    padding: 0 3em;
    line-height: 3em;
    /* border: 1px solid rgba(200, 200, 200, 0); */
}

.tt-container{border-radius: 1em; overflow: hidden;}
.tt-input::-webkit-input-placeholder{color: #999; opacity: 1;}
/* .tt-input:-ms-input-placeholder, .tt-input::-ms-input-placeholder{color: #999;} */
.tt-input{
    position: absolute;
    top: 0;
    left: 0;
    /* right: 1em; */
}

.tt-input{background: no-repeat url('../pics/ico-search.svg') 20px center/16px 16px;  }
.tt-hint{color: #999; background-color: rgba(240, 240, 240, 0.95);}

.tt-helper{display: none; background-color: #fff;}
.tt-active .tt-helper{display: block;}


.tt-menu{color: #444;background-color: #fff;}
.tt-highlight{font-weight: bolder; color: #222;}
.tt-dataset{padding: 0 1em; }
.tt-suggestion{display: block; line-height: 1em; padding: .75em 3em .6em 3em; position: relative; border-bottom: 1px solid rgba(128, 128, 128, 0.25);}
.tt-suggestion:last-child{border-bottom: none;}
.tt-suggestion:hover, .tt-suggestion.tt-cursor{background-color: #eee;}
.tt-suggestion span{display: block;}
.tt-suggestion span.ttl-sub{text-transform: uppercase; font-size: .7em; letter-spacing: .15em; line-height: 1.25em; }
.tt-suggestion a{display: block; position: absolute; right: 16px; top: 4px;
border: 1 solid #ccc; line-height: 28px; font-size: 12px; text-transform: uppercase; 
}